{
  "itemGroup.tabgoblins": "Гоблины!",
  "item.goblins.villager_goblin_2_spawn_egg": "Яйцо призыва Гоблина жителя",
  "entity.goblins.goblin_hunter": "Гоблин-охотник",
  "item.goblins.goblin_meat": "Мясо Гоблина",
  "item.goblins.goblin_steak": "Стейк из мяса Гоблина",
  "item.goblins.goblin_knife": "Гоблинский нож",
  "entity.goblins.zombie_goblin": "Зомби Гоблин",
  "item.goblins.warrior_goblin_spawn_egg": "Яйцо призыва Гоблина-воителя",
  "block.goblins.goblin_spawnpoint": "Точка возрождения Гоблинов",
  "item.goblins.goblin_pickaxe": "Гоблинская кирка",
  "entity.goblins.villager_goblin": "Гоблин-поселенец",
  "entity.goblins.villager_goblin_2": "Гоблин житель",
  "entity.goblins.wild_goblin": "Дикий Гоблин",
  "entity.goblins.archer_goblin": "Гоблин-лучник",
  "block.goblins.goblin_hunter_spawnpoint": "Точка возрождения Гоблина-охотника",
  "subtitles.gobdea": "",
  "item.goblins.goblin_bomb": "Гоблинская бомба",
  "subtitles.gobcac": "",
  "subtitles.gobhur": "",
  "item.goblins.goblin_bow": "Гоблинский лук",
  "item.goblins.villager_goblin_spawn_egg": "Яйцо призыва Гоблина-поселенца",
  "entity.goblins.warrior_goblin": "Гоблин-воитель",
  "entity.goblins.miner_goblin": "Гоблин-шахтёр",
  "item.goblins.wild_goblin_spawn_egg": "Яйцо призыва Дикого Гоблина",
  "item.goblins.zombie_goblin_spawn_egg": "Яйцо призыва Зомби Гоблина",
  "entity.goblins.lumberjack_goblin": "Гоблин-дровосек",
  "item.goblins.bomber_goblin_spawn_egg": "Яйцо призыва Гоблина-подрывника",
  "item.goblins.lumberjack_goblin_spawn_egg": "Яйцо призыва Гоблина-дровосека",
  "item.goblins.goblin_rotten_meat": "Сгнившее мясо Гоблина",
  "item.goblins.goblin_hunter_spawn_egg": "Яйцо призыва Гоблина-охотника",
  "item.goblins.archer_goblin_spawn_egg": "Яйцо призыва Гоблина-лучника",
  "entity.goblins.bomber_goblin": "Гоблин-подрывник",
  "entity.goblins.goblin_wondering": "Странствующий Гоблин-торговец",
  "item.goblins.miner_goblin_spawn_egg": "Яйцо призыва Гоблина-шахтёра",
  "item.goblins.goblin_axe": "Гоблинский топор",
  "item.goblins.goblin_wondering_spawn_egg": "Яйцо призыва странствующего торговца-гоблина"
}